<template>
  <q-page class="homepage flex flex-center">
    <q-jumbotron class="main-panel" dark img-src="statics/jumbotron-homepage1.jpg">
      <div class="heading q-display-3">Canicross</div>
      <div class="q-subheading">
        Behajte so psami, pre psov, na psoch
      </div>
      <hr class="q-hr q-my-lg">
      <div class="q-title q-mb-md">Vytvorte si účet pre párovanie so psíkmi</div>
      <q-btn to="/registracia" color="primary" class="q-py-sm q-px-xl" label="Registrácia" />
    </q-jumbotron>
  </q-page>
</template>

<style lang="scss">
  .homepage {
    .main-panel {
      width: 60%;
    }

    .heading {
      text-shadow: 0.3px 0.3px 0.3px black;
    }
  }
</style>

<script>
export default {
  name: 'Homepage'
}
</script>
